/* * HEROs */
/* * SLIDE A */
#Page_Container #Hero .hero__slide--A {}

#Page_Container #Hero .hero__slide--A .hero__image {}

#Page_Container #Hero .hero__slide--A .hero__overlay-links {}

#Page_Container #Hero .hero__slide--A .hero__overlay-link {}

#Page_Container #Hero .hero__slide--A .hero__overlay {
    top: 64%;
    width: 100%;
}

#Page_Container #Hero .hero__slide--A .hero__headline-image {
    width: 100%;
}

#Page_Container #Hero .hero__slide--A .hero__headline {
    font-size: 64px;
    white-space: nowrap;
    /* line-height: calc(55/70); */
    margin: 0 0 3%;
    line-height: 1;
}

#Page_Container #Hero .hero__slide--A .hero__subheadline {
    font-size: 25px;
    margin-bottom: 22%;
}

#Page_Container #Hero .hero__slide--A .hero__copy {
	font-size: 17px;
}

#Page_Container #Hero .hero__slide--A .hero__CTAS {
/*justify-content: right; */
    /* align-items: center;
    margin-top: 33%; */
    /* text-transform: uppercase;*/
}

#Page_Container #Hero .hero__slide--A .hero__CTAS .CTA {
	min-width: 12em;
    }

#Page_Container #Hero .hero__slide--A .CTA.CTA--secondary {
	
}

#Page_Container .terms {
    font-family: "CircularBook";
    font-size: 11px;
    margin: auto;
    left: 0;
    right: 0;
    position: absolute;
    bottom: 3%;
}

@media (max-width: 425px) {
    #Page_Container #Hero .hero__slide--A .hero__overlay {
        top: 64%;
    }
    #Page_Container #Hero .hero__slide--A .hero__headline {
font-size: 15.1vw;
    margin: 0 0 3%;
    }
		
	#Page_Container #Hero .hero__slide--A .hero__subheadline {
        font-size: 5.9vw;
		margin-bottom: 21%;
}

    #Page_Container .hero__slide--A .hero__copy {
		font-size: 3.9vw;
	}

	#Page_Container #Hero .hero__slide--A .hero__CTAS {
   
    }


}

@media (min-width: 768px) {
	#Page_Container #Hero .hero__slide--A .hero__headline-image {
        width: 100%;
    }
	
    #Page_Container #Hero .hero__slide--A .hero__overlay {
top: 69.5%;
    width: 100%;
    left: 50%;
    }

    #Page_Container #Hero .hero__slide--A .hero__headline {
    font-size: 6.3vw;
    /* line-height: 0.75; */
    margin: 0 0 .75%;
    text-align: center;
    }

    #Page_Container #Hero .hero__slide--A .hero__headline span {
    }
	
		
	#Page_Container #Hero .hero__slide--A .hero__subheadline {
    font-size: 2.2vw;
    color: #FFF;
    margin-bottom: 3%;
    }

    #Page_Container #Hero .hero__slide--A .hero__copy {
        font-size: 1.6vw;
        text-align: center;
	}

	#Page_Container #Hero .hero__slide--A .hero__CTAS {
    /*margin-top: 0;
    width: 25%;
    justify-content: center;
    margin-left: 60%;*/
    }

    #Page_Container #Hero .hero__slide--A .hero__CTAS .CTA {
    /*color: #fff!important;
    background: #000!important;*/
	min-width: 11em;
    }
    #Page_Container #Hero .hero__slide--A .terms {
     bottom: 2.5%;
    font-size: 12px;
    }
}

@media (min-width: 1024px) {
    #Page_Container #Hero .hero__slide--A .hero__overlay {
		top: 68.5%;
    }

    #Page_Container #Hero .hero__slide--A .hero__headline {
		    margin: 0 0 1%;
	}
		
	#Page_Container #Hero .hero__slide--A .hero__subheadline {
	}

	#Page_Container #Hero .hero__slide--A .hero__copy {

	}

    #Page_Container .hero__overlay .hero__CTAS {
	}
   
	
	#Page_Container #Hero .hero__slide--A .hero__CTAS {
    }
	
	#Page_Container #Hero .hero__slide--A .hero__CTAS .CTA {
		min-width: 12em;
    }

    #Page_Container #Hero .hero__slide--A .terms {
		bottom: 2.5%;
    }
}

@media (min-width: 1366px) {
    #Page_Container #Hero .hero__slide--A .hero__overlay {
top: 68%;
    }

    #Page_Container #Hero .hero__slide--A .hero__headline {
        font-size: 86px;
		 margin: 0 0 1.3%;
    }
		
	#Page_Container #Hero .hero__slide--A .hero__subheadline {
    	 font-size: 30px;
		margin-bottom: 3.4%;
}

    #Page_Container #Hero .hero__slide--A .hero__copy {
		font-size: 20px;
	}

	#Page_Container #Hero .hero__slide--A .hero__CTAS {
	}

    #Page_Container #Hero .hero__slide--A .CTA {
		    font-size: 15px;
		min-width: 14em;
	}

    #Page_Container #Hero .hero__slide--A .terms {
    bottom: 3%;
    }
}

#Page_Container #Hero .hero__slide--A .hero__headline-image--flash {
    position: absolute;
    top: 49%;
    left: 50%;
    -webkit-transform: translate3d(-50%, -50%, 0);
            transform: translate3d(-50%, -50%, 0);
    width: 100%;
    opacity: 1;
    -webkit-animation: 5s linear 0s infinite flash;
            animation: 5s linear 0s infinite flash;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
}

@-webkit-keyframes flash {

    0%,64.99%,68%,74.99%,78%,84.99%,88%,94.99%,98%,100%{
        opacity:1
    }

    65%,67.99%,75%,77.99%,85%,87.99%,95%,97.99%{
        opacity:0
    }
}

@keyframes flash {

    0%,64.99%,68%,74.99%,78%,84.99%,88%,94.99%,98%,100%{
        opacity:1
    }

    65%,67.99%,75%,77.99%,85%,87.99%,95%,97.99%{
        opacity:0
    }
}

@media (min-width: 768px) {
    #Page_Container #Hero .hero__slide--A .hero__headline-image--flash {
        top: 59%;
    }
}


/* * ROWS
* Each row is numbered for style targeting. Use #Page_Container [data-row="X"] format for selecting
*/
/* * Row 2 */
#Page_Container [data-row="2"] {}

/* * Row 3 (Slots 2&3) */

#Page_Container [data-row="3"] .promo-block__overlay {
    width: 100%
}
#Page_Container [data-row="3"] .terms {
    bottom: 2%;
	text-align: center;
}
@media (min-width:768px) {
    #Page_Container [data-row="3"] .terms {
        bottom: 1.5%;
    }
}
@media (min-width: 1088px) {

    #Page_Container [data-row="3"] .CTA--secondary {
        font-size: 17px;
    }
}
/* Slot 2 Only */

#Page_Container [data-row="3"] > .column:first-child .promo-block__overlay--1 {
    top: 50%;
}

#Page_Container [data-row="3"] > .column:first-child .promo-block__headline {
    font-size: 74px;
    line-height: .76;
}

#Page_Container [data-row="3"] > .column:first-child .promo-block__subheadline {
font-size: 16px;
    letter-spacing: 0;
    padding-top: 0;
    /* margin-top: 2%; */
    line-height: 1.3;
}

#Page_Container [data-row="3"] > .column:first-child .promo-block__overlay--2 {
    bottom: 5%;
}

#Page_Container [data-row="3"] > .column:first-child .CTA {
        /*background: #000;
		color: #fff;*/
    }

#Page_Container [data-row="3"] > .column:first-child .terms {
    bottom: 2%;
}
@media (max-width:425px) {
    #Page_Container [data-row="3"] > .column:first-child .promo-block__overlay--1 {
    }

    #Page_Container [data-row="3"] > .column:first-child .promo-block__headline {
        font-size: 17.5vw;
    }

    #Page_Container [data-row="3"] > .column:first-child .promo-block__subheadline {
        font-size: 4.6vw;
    }
}
@media (min-width:768px) {
    #Page_Container [data-row="3"] > .column:first-child .promo-block__overlay--1 {
		    top: 50%;
    }

    #Page_Container [data-row="3"] > .column:first-child .promo-block__headline {
        font-size: 7.5vw;
    }

    #Page_Container [data-row="3"] > .column:first-child .promo-block__subheadline {
 font-size: 1.8vw;
    margin-top: 1%;
    }

    #Page_Container [data-row="3"] > .column:first-child .padding-bottom-2 {
        padding-bottom: 10px;
    }

    #Page_Container [data-row="3"] > .column:first-child .promo-block__overlay--2 {
        bottom: 4%;
    }

    #Page_Container [data-row="3"] > .column:first-child .terms {
        bottom: 1.5%;
    }
}
	
@media (min-width:1088px) {
    #Page_Container [data-row="3"] > .column:first-child .promo-block__overlay--1 {
    }

    #Page_Container [data-row="3"] > .column:first-child .promo-block__headline {
        font-size: 84px;
    }

    #Page_Container [data-row="3"] > .column:first-child .promo-block__subheadline {
    font-size: 16px;
    margin-top: 1.7%;
    }

    #Page_Container [data-row="3"] > .column:first-child .promo-block__overlay--2 {
		bottom: 3.5%;
    }

    #Page_Container [data-row="3"] > .column:first-child .padding-bottom-2 {
        padding-bottom: 16px;
    }
	
	#Page_Container [data-row="3"] > .column:first-child .terms {
    	bottom: 1.5%;
	}
}

/* Slot 3 Only */

#Page_Container [data-row="3"] > .column:last-child .promo-block__overlay--1 {
        top: 51%;
    width: 100%;
}

#Page_Container [data-row="3"] > .column:last-child .promo-block__headline {
    font-size: 76px;
}

#Page_Container [data-row="3"] > .column:last-child .promo-block__headline span {
    font-size: 0.47em;
}

#Page_Container [data-row="3"] > .column:last-child .promo-block__subheadline {
    font-size: 22px;
    letter-spacing: .2em;
    padding-top: 0;
    margin-top: 3.5%;
}

#Page_Container [data-row="3"] > .column:last-child .promo-block__copy {
    font-size: 15px;
}

#Page_Container [data-row="3"] > .column:last-child .promo-block__overlay--2 {
    bottom: 4%;
}

#Page_Container [data-row="3"] > .column:last-child .CTA {
        /*background: #000;
		color: #fff;*/
    }

#Page_Container [data-row="3"] > .column:last-child .terms {
    bottom: 2%;
}
@media (max-width:425px) {
#Page_Container [data-row="3"] > .column:last-child .promo-block__overlay--1 {
}

#Page_Container [data-row="3"] > .column:last-child .promo-block__headline {
        font-size: 18vw;
    }

#Page_Container [data-row="3"] > .column:last-child .promo-block__subheadline {
        font-size: 5.2vw;
    }
	
#Page_Container [data-row="3"] > .column:last-child .promo-block__copy {
    font-size: 3.8vw;
	}
}
@media (min-width:768px) {
#Page_Container [data-row="3"] > .column:last-child .promo-block__overlay--1 {
    top: 51%;
    width: 100%;
    }

#Page_Container [data-row="3"] > .column:last-child .promo-block__headline {
        font-size: 7.5vw;
    }

#Page_Container [data-row="3"] > .column:last-child .promo-block__subheadline {
font-size: 1.9vw;
    margin-top: 3%;
    }
	
#Page_Container [data-row="3"] > .column:last-child .promo-block__copy {
    font-size: 1.9vw;
    margin-top: 1%;
}

#Page_Container [data-row="3"] > .column:last-child .promo-block__overlay--2 {
        bottom: 4%;
    }

#Page_Container [data-row="3"] > .column:last-child .terms {
        bottom: 1.7%;
    }
}

@media (min-width:1024px) {
#Page_Container [data-row="3"] > .column:last-child .promo-block__overlay--1 {
    }
}

@media (min-width:1088px) {
#Page_Container [data-row="3"] > .column:last-child .promo-block__overlay--1 {
    }

#Page_Container [data-row="3"] > .column:last-child .promo-block__headline {
        font-size: 80px;
    }

#Page_Container [data-row="3"] > .column:last-child .promo-block__subheadline {
font-size: 20px;
    margin-top: 3%;
    }
	
#Page_Container [data-row="3"] > .column:last-child .promo-block__copy {
    font-size: 16px;
}

#Page_Container [data-row="3"] > .column:last-child .promo-block__overlay--2 {
	 bottom: 3.5%;
    }

#Page_Container [data-row="3"] > .column:last-child .padding-bottom-2 {
        padding-bottom: 16px;
    }
	
#Page_Container [data-row="3"] > .column:last-child .terms {
    	bottom: 2%;
	}
}


/* * Row 4 */
#Page_Container [data-row="4"] {
    background-color: #F6F6F6;
}

#Page_Container [data-row="4"] .promo-block__overlay--static p {
    line-height: 1.2;
    font-size: 13px;
    margin-top: 7px;
    padding: 0 4%;
}

#Page_Container [data-row="4"] .promo-block__headline {
    font-size: 31px;
}

#Page_Container [data-row="4"] .promo-block__headline span {}

#Page_Container [data-row="4"] .CTA--tertiary {}

@media (max-width: 425px) {
    #Page_Container [data-row="4"] .promo-block__headline {}
}

@media (min-width: 768px) {
    #Page_Container [data-row="4"] {}

    #Page_Container [data-row="4"] .promo-block__headline {
        font-size: 38px;
    }

    #Page_Container [data-row="4"] .promo-block__overlay--static p {
        font-size: 14px;
        margin-top: 10px;
    }

    #Page_Container [data-row="4"] .CTA--tertiary {
        font-size: 14px;
    }
}

@media (min-width: 1024px) {
    #Page_Container [data-row="4"] .CTA--tertiary {
        font-size: 15px;
    }
}

@media (min-width: 1366px) {}

/* * Row 5 */
#Page_Container [data-row="5"] h2 span {
    color: #F60529;
}

@media (max-width: 767px) {
    #Page_Container [data-row="5"] .row.m-flex-3>*:nth-of-type(n+4) {
        margin-top: 12px;
    }
}

/* * Row 6 (Slot 8) */
#Page_Container [data-row="6"] {
    margin-bottom: 32px;
}

#Page_Container [data-row="6"].row--restricted-width {
    max-width: 904px;
}

#Page_Container [data-row="6"] .promo-block__overlay--1 {
    margin: auto;
    width: 86%;
    top: 71%;
}

#Page_Container [data-row="6"] .hero__headline-logo {
    width: 33%;
    margin: 0 auto 2%;
}

#Page_Container [data-row="6"] .promo-block__headline {
    font-size: 70px;
    line-height: .76;
}

#Page_Container [data-row="6"] .promo-block__subheadline {
    font-size: 16px;
    letter-spacing: 0;
    line-height: 1.3;
}

#Page_Container [data-row="6"] .promo-block__overlay--2 {
    margin-bottom: 6.25%;
}

#Page_Container [data-row="6"] .CTA {
min-width: 12em;
}

@media (max-width: 425px) {
    #Page_Container [data-row="6"] .promo-block__overlay--1 {
		top: 70%;
	}

    #Page_Container [data-row="6"] .hero__headline-logo {
		 width: 32%;
    }

    #Page_Container [data-row="6"] .promo-block__headline {
         font-size: 16.5vw;
    }

    #Page_Container [data-row="6"] .promo-block__subheadline {
        font-size: 4vw;
    }

    #Page_Container [data-row="6"] .font-secondary--bold {
        font-size: 15.5vw;
    }
}

@media (min-width: 768px) {
    #Page_Container [data-row="6"] .promo-block__overlay.promo-block__overlay--1 {
    width: 50%;
    top: 40.5%;
    left: 75%;
    }

    #Page_Container [data-row="6"] .hero__headline-logo {
    width: 14%;
    margin: 0 auto 5%;
    }

    #Page_Container [data-row="6"] .promo-block__headline {
    font-size: 8.5vw;
    text-align: center;
    margin-bottom: 10px;
    color: #000!important;
    }

    #Page_Container [data-row="6"] .promo-block__subheadline {
	font-size: 1.9vw;
    /* color: #000!important; */
    /* font-family: "CircularBook"; */
    /* font-style: initial; */
    text-align: center;
    }

    #Page_Container [data-row="6"] .promo-block__overlay--2 {
    margin-bottom: 12.8%;
    /* right: inherit; */
    width: 50%;
    left: 75%;
    }
	
	#Page_Container [data-row="6"] .promo-block__CTAS {
    /*justify-content: left;*/
}

    #Page_Container [data-row="6"] .CTA {
    /*background-color: #000;
    color: #fff;*/
    min-width: 10em;
    }

    #Page_Container [data-row="6"] .terms {
        width: 50%;
        left: 50%;
        right: 0;
        bottom: 3%;
    }
}

@media (min-width: 900px) {
    #Page_Container [data-row="6"] .promo-block__overlay.promo-block__overlay--1 {
	top: 41%;
    }
	
	#Page_Container [data-row="6"] .hero__headline-logo {
    width: 14%;
    }

    #Page_Container [data-row="6"] .promo-block__headline {
        font-size: 78px;
    }

    #Page_Container [data-row="6"] .promo-block__subheadline {
        font-size: 15px;
    }

    #Page_Container [data-row="6"] .promo-block__overlay--2 {
    margin-bottom: 13.2%;
    }

    #Page_Container [data-row="6"] .CTA {
		
	}

}

/* * Row 7 */
#Page_Container [data-row="7"] {}

#Page_Container [data-row="7"] .column .row--restricted-width {
    max-width: 904px;
}

#Page_Container [data-row="7"] .social-tag {
    text-shadow: 0px 0px 4px #00000060;
    font-size: 14px;
}

@media (min-width: 768px) {
    #Page_Container [data-row="7"] .column .row--restricted-width .column {
        padding-left: 24px;
        padding-right: 24px;
    }

    #Page_Container [data-row="7"] .column .row--restricted-width>*.column:first-of-type {
        padding-left: 0;
    }

    #Page_Container [data-row="7"] .column .row--restricted-width>*.column:last-of-type {
        padding-right: 0;
    }
}

/* * Row 8 SEO COPY */
#Page_Container [data-row="8"] {}

#Page_Container [data-row="8"] {
    max-width: 1046px;
}

#Page_Container [data-row="8"] .promo-block__copy {
    font-size: 13px;
    line-height: 1.3;
    padding-top: 5px;
}

@media (min-width: 768px) {
    #Page_Container [data-row="8"] .column .row--restricted-width .column {
        padding-left: 24px;
        padding-right: 24px;
    }

    #Page_Container [data-row="8"] .promo-block__headline {
        font-size: 28px;
    }

    #Page_Container [data-row="8"] .promo-block__copy {
        width: 80%;
        margin: 5px auto 0;
    }
}

/*
 * Don't ever do this please - this selector is already in the base, and using !important just creates issues. If you're using !important, re-check your CSS.
#Page_Container .color-fff {
	color: #fff !important;
}
*/
/* * Category links */
#Page_Container [data-row="CATEGORY_LINKS"] .CTA {
    margin-left: 0;
    min-width: auto;
    max-width: calc(50% - 4px);
    background-color: #fff;
    border: 1px solid #000;
    color: #000;
}

#Page_Container [data-row="CATEGORY_LINKS"] .promo-block__CTAS>*:nth-of-type(n+3) {
    margin-top: 8px;
}

#Page_Container [data-row="CATEGORY_LINKS"] .promo-block__CTAS>*:nth-of-type(even) {
    margin-left: 8px;
}

/** Category carousel */
#Page_Container [data-row="CATEGORY_SCROLL"] .promo-block__CTAS {
    overflow-x: scroll;
    padding: 0 8px;
}

#Page_Container [data-row="CATEGORY_SCROLL"] .CTA {
    background-color: #fff;
    color: #000;
    border: 2px solid currentColor;
    min-width: -webkit-fit-content;
    min-width: -moz-fit-content;
    min-width: fit-content;
    padding-left: 1em;
    padding-right: 1em;
    border-radius: 5px;
    font-size: 13px;
}

#Page_Container [data-row="CATEGORY_SCROLL"] .CTA+.CTA {
    margin-left: 1em;
}

@media (max-width: 767px) {
    #Page_Container [data-row="CATEGORY_SCROLL"]+.row {
        margin-top: 16px;
    }
}

@media (min-width: 768px) {
    #Page_Container [data-row="CATEGORY_SCROLL"]+.row {
        margin-top: 0px;
    }
}

/*SHOP BY SIZE BANNER STYLING*/
#Page_Container #ShopSaleBySize,
#ShopSaleBySize * {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    margin: 0;
    padding: 0;
}

#Page_Container #ShopSaleBySize {
    max-width: 1600px;
    background-color: #f60529;
    margin: 10px 0 30px !important;
}

@media (min-width: 768px) {
    #Page_Container #ShopSaleBySize {
        margin: 2% 0;
    }
}

#Page_Container #ShopSaleBySize .mn_ShopSaleBySize__inner {
    padding: 20px 10px 25px;
}

#Page_Container #ShopSaleBySize .mn_ShopSaleBySize__header {}

#Page_Container #ShopSaleBySize .mn_ShopSaleBySize__headline {
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    font-family: "knockout67";
    letter-spacing: 0.14em;
    font-size: 35px;
    line-height: 1em;
    margin-bottom: 0.1em;
}

@media (min-width: 768px) {
    #Page_Container #ShopSaleBySize .mn_ShopSaleBySize__headline {
        font-size: 45px;
    }
}

@media (min-width: 1024px) {
    #Page_Container #ShopSaleBySize .mn_ShopSaleBySize__headline {
        font-size: 55px;
    }
}

#Page_Container #ShopSaleBySize .mn_ShopSaleBySize__subheadline {
    color: #fff;
    text-align: center;
    /* text-transform: uppercase; */
    font-family: 'CircularBold';
    /* letter-spacing: 0.1em; */
    font-size: 15px;
    margin-bottom: 1em;
    line-height: 1em;
    font-style: italic;
}

#Page_Container #ShopSaleBySize .mn_ShopSaleBySize__body {}

#Page_Container #ShopSaleBySize .mn_ShopSaleBySize__carousel {
    max-width: 80%;
    margin: 0 auto;
}

@media (min-width: 768px) {
    #Page_Container #ShopSaleBySize .mn_ShopSaleBySize__carousel {
        max-width: 100%;
    }
}

#Page_Container #ShopSaleBySize .mn_ShopSaleBySize__slide {}

#Page_Container #ShopSaleBySize .mn_ShopSaleBySize__link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    border: 2px solid #fff;
    padding: 10px 5px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    white-space: nowrap;
    font-family: "CircularBold";
    text-align: center;
    font-size: 16px;
    color: #fff;
}

@media (min-width: 768px) {
    #Page_Container #ShopSaleBySize .mn_ShopSaleBySize__link {
        font-size: 16px;
        width: 4em;
        padding: 0.8em 0;
        border-width: 1px;
    }

    #Page_Container #ShopSaleBySize .owl-stage-outer .owl-stage {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
        width: 100% !important;
        max-width: 100%;
    }

    #Page_Container #ShopSaleBySize .owl-stage-outer .owl-stage>* {
        width: auto !important;
        margin: 0 !important;
    }

    #Page_Container #ShopSaleBySize .owl-stage-outer .owl-stage>*+* {
        margin-left: 2em !important;
    }
}

@media (min-width: 1024px) {
    #Page_Container #ShopSaleBySize .mn_ShopSaleBySize__link {
        font-size: 20px;
    }
}

@media (min-width: 1300px) {
    #Page_Container #ShopSaleBySize .mn_ShopSaleBySize__link {
        font-size: 24px;
    }
}

#Page_Container #ShopSaleBySize .owl-nav .owl-prev {
    background-image: url(/repo/DAL/desktop/pages/homepage/standard/2021/08/17/02-images/outlet-arrow-left.png);
    background-size: contain;
    background-repeat: no-repeat;
    margin: auto;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 0;
    left: -10%;
    bottom: 0;
}

#Page_Container #ShopSaleBySize .owl-nav .owl-next {
    background-image: url(/repo/DAL/desktop/pages/homepage/standard/2021/08/17/02-images/outlet-arrow-right.png);
    background-size: contain;
    background-repeat: no-repeat;
    margin: auto;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 0;
    right: -13%;
    bottom: 0;
}

#Page_Container .color-fff {
    color: #fff !important;
}

/* CURALATE */

#crl8-homepage-carousel .fMsDxD {
    margin: 10% auto 0 !important;
    padding: 0px 34px 10px !important;
}

#crl8-homepage-carousel .ikRdBV {
    font-family: 'CircularBold' !important;
    letter-spacing: 0 !important;
}

#crl8-homepage-carousel .bUDKph {
    font-family: 'CircularBook' !important;
    letter-spacing: 0 !important;
}

#crl8-homepage-carousel .Mhcyo {
    width: 60% !important;
    max-width: 220px !important;
    min-width: 14em !important;
    margin: 0px 0px 10px !important;
    font-size: 14px !important;
    font-family: "CircularBold" !important;
    text-align: center !important;
    color: #fff !important;
    background-color: #000 !important;
    line-height: calc(17/14) !important;
    padding: 0.85em !important;
    display: inline-block !important;
    letter-spacing: normal !important;
    text-decoration: none !important;
    text-transform: none !important;
    cursor: pointer !important;
}

@media (min-width: 768px) {

    #crl8-homepage-carousel .jmzdEs {
        margin: 50px auto 0 !important;
    }

}

/* NFE STYLE CTA */
#Page_Container .nfe__cta {
  padding: 1.125em 1.625em;
  border-radius: 2em;
  z-index: 5;
  cursor: pointer;
}

@media (hover: hover) {
  #Page_Container .nfe__cta {
    -webkit-transition: background-color ease .3s, color ease .2s;
    transition: background-color ease .3s, color ease .2s;
  }
  #Page_Container .nfe__cta:hover {
    background-color: #989DA3;
  }
}